<?php
 
session_start();
include("DMMYSQLG.php");
include("JQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

mysqli_query($con ,"UPDATE valeryus08 SET ocupado='#FF0000', nstaamalla='SUCIO',  acc_fec='".date('Y-m-d')."', acc_hor='".date('H:i:s')."', usuario= '".$_SESSION['usuario']."' WHERE ncto = '".$_GET['ncto']."' and ocupado <> '#FF00CC'");
mysqli_query($con ,"UPDATE valeryus08 SET  nstaamalla='SUCIO',  acc_fec='".date('Y-m-d')."', acc_hor='".date('H:i:s')."', usuario= '".$_SESSION['usuario']."' WHERE ncto = '".$_GET['ncto']."' and ocupado = '#FF00CC'");


echo '<script languaje="javascript">window.close();
window.open("ama_chart.php","mainFrame","frm");
</script>';
?>
</body>
</html>
